

                                                               14
                                                          Formula
                                                          Methods
                                                        Available



Most competitor products require the use of one formula method for each
account. FW allows the selection of a different method for each amount
(cell) entered.

  Types                 Methods
  -----                 -------
  Nonclassified         26 to 99

         Exact Balance or amount - no spreading to be considered

  Balance Sheet         101 to 164

         Balance sheet types represent accumulating or growth balances.
         Spreading ties together the peaks of the opening and closing
         balances. For example, the opening balance for cash might be
         $90 with $120 representing the balance after one Quarter (of a
         year). The intervening months might show $100 and $110
         establishing a line between the peaks of $90 for the opening
         balance and $120 for the closing balance. Balance sheet types
         represent a balance at the end of a specified period.

  Income Statement      201 to 261

         Income statement types represent the total amount for that period.
         An amount of $120 for one Quarter might be spread $40, $40
         and $40 for each of the three monthly periods. Income statement
         types represent amounts to be distributed over the period.

         ----------------------------------------------------------

         Cash statement method selection will entail using combination of
         the three distinct types noted above. Capital investment and
         income/loss accounts will typically use income statement or
         nonclassified type methods. Requests for number of shares of
         capital stock will typically use nonclassified methods.


Regular Use
-----------
For example, if "Other Assets" had a 12/31 balance of $10,000 and
was forecast using B/S method #101 to be $20,000 at the end of
the first Quarter (3 month period), the results would be as
follows:

      Jan          Feb          Mar
    -------      -------      -------
    $13,333      $16,667      $20,000


If "Sales" were forecast using I/S method #201 to be $10,000 for
the first Quarter, the results would be as follows:

     Jan          Feb          Mar         Total for Period
    -----        -----        -----        ----------------
    $3333        $3334        $3333            $10,000



Optional Use
------------
To allow for total flexibility and optimum power all formula methods,
with the exception of those marked with an '*', have been made available
to each of the financial statement screens.

For example, if "Sales" were to be forecast using the I/S method #201 as
$10,000 for a selected Quarter (3 month period), the results would be as
follows:

     Jan          Feb          Mar          Total for Prd
    -----        -----        -----        --------------
    $3333        $3334        $3333            $10,000

However, using B/S method #101 on this I/S account would result in the
following results:

     Jan          Feb           Mar         Total for Prd
    -----        -----        -------       -------------
    $3333        $6667        $10,000          $20,000

The monthly results will be based on the method selected, whereas the
total for the period is based on whether the financial statement
represents a balance (B/S) or an accumulated amount (I/S or C/S).



FORMULA
METHOD
NUMBER    FORMULA METHODS DESCRIBED
-------   -------------------------

          Nonclassified - Accumulating Dollar Amount to be
          Placed into Each Month Ending with a Selected Month
          ---------------------------------------------------
 26       12th month          example:     December
 27       11th month          example:     November
 28       10th month          example:     October
 29       9th  month          example:     September
 30       8th  month          example:     August
 31       7th  month          example:     July
 32       6th  month          example:     June
 33       5th  month          example:     May
 34       4th  month          example:     April
 35       3rd  month          example:     March
 36       2nd  month          example:     February
 37       1st  month          example:     January


          Nonclassified - Accumulating Dollar Amount to be
          Placed into Each Month Starting with a Selected Month
          -----------------------------------------------------
 38       Current month       example:     December
 39       1st prior month     example:     November
 40       2nd prior month     example:     October
 41       3rd prior month     example:     September
 42       4th prior month     example:     August
 43       5th prior month     example:     July
 44       6th prior month     example:     June
 45       7th prior month     example:     May
 46       8th prior month     example:     April
 47       9th prior month     example:     March
 48       10th prior month    example:     February
 49       11th prior month    example:     January


          Nonclassified - Dollar Amount to be
          Placed into Each Month Ending with a Selected Month
          ---------------------------------------------------
 56       12th month          example:     December
 57       11th month          example:     November
 58       10th month          example:     October
 59       9th  month          example:     September
 60       8th  month          example:     August
 61       7th  month          example:     July
 62       6th  month          example:     June
 63       5th  month          example:     May
 64       4th  month          example:     April
 65       3rd  month          example:     March
 66       2nd  month          example:     February
 67       1st  month          example:     January


          Nonclassified - Dollar Amount to be
          Placed into Each Month Starting with a Selected Month
          -----------------------------------------------------
 68       Current month       example:     December
 69       1st prior month     example:     November
 70       2nd prior month     example:     October
 71       3rd prior month     example:     September
 72       4th prior month     example:     August
 73       5th prior month     example:     July
 74       6th prior month     example:     June
 75       7th prior month     example:     May
 76       8th prior month     example:     April
 77       9th prior month     example:     March
 78       10th prior month    example:     February
 79       11th prior month    example:     January


          Nonclassified - One Month Dollar Amount: NO Spreading
          -----------------------------------------------------
 80       Current month   example:   December
 81       1st prior month example:   November
 82       2nd prior month example:   October
 83       3rd prior month example:   September
 84       4th prior month example:   August
 85       5th prior month example:   July
 86       6th prior month example:   June
 87       7th prior month example:   May
 88       8th prior month example:   April
 89       9th prior month example:   March
 90       10th prior monthexample:   February
 91       11th prior monthexample:   January


 95 Nonclassified - Dollar Amount to be Placed into Each Month

 99 Nonclassified - Allows the user to go directly to the
    Monthly Calc screen and enter exact dollar amounts into
    each monthly column.



FORMULA
METHOD
NUMBER    FORMULA METHODS DESCRIBED
-------   -------------------------

B/S I/S
--- ---
          Specify Dollar Units
          --------------------
101 201   Spread over the period evenly
102 202   Spread over the period seasonally adjusted
103 203   Increase by geo progression over the period
104 204   Increase by geo progression seasonally adjusted


          Increase the Previous Balance by an Amount
          ------------------------------------------
105 205   Spread over the period evenly
106 206   Spread over the period seasonally adjusted
107 207   Increase by geo progression over the period
108 208   Increase by geo progression seasonally adjusted


          Growth Rate - Increment the PrevBal by a Percent,
                        Adjust for period size diff
          -----------------------------------------
111 211   Spread over the period evenly
112 212   Spread over the period seasonally adjusted
113 213   Increase by geo progression over the period
114 214   Increase by geo progression seasonally adjusted


          Growth Rate - Increment the PrevBal by a Percent,
                        NO adj for period size diff
          -----------------------------------------
115 215   Spread over the period evenly
116 216   Spread over the period seasonally adjusted
117 217   Increase by geo progression over the period
118 218   Increase by geo progression seasonally adjusted


          Annual Percent Increase - NO compounding,
                              Adjust for period size diff
          -----------------------------------------------
121 221   Spread over the period evenly
122 222   Spread over the period seasonally adjusted
123 223   Increase by geo progression over the period
124 224   Increase by geo progression seasonally adjusted


          Increment the PrevBal by an Annual Percent - Compounded
          -------------------------------------------------
131 231   Exact seasonal amount
132 232   Rounded seasonal amount
133 233   Non-seasonal amount (no rounding required)

          Other
          -----
141 241   Percent of Another Variable
142 242   Percent of Another Variable's Previous Month
151 251   Percent of a Change in Another Variable
152 252   Percent of a $ Change in Another Variable

162*      State Receivables as Average Days Outstanding
163*      State Payables as Average Days Outstanding
164*      State Inventory as Average Days Outstanding

    260*  Income Tax - Specify Dollar Amount
    261*  Income Tax - Percent of Income Before Taxes
                       + Non-tax deductible Amounts


(*)  To allow for total flexibility and optimum power all
     formula methods, with the exception of those marked
     with an '*', have been made available to each of the
     financial statement screens.
