
                                                               17
                                                  Formula Method:
                                                  Nonclassified


NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - Accumulating dollar Amount to be Placed into
                          Each Month Ending with a Selected Month
          -----------------------------------------------------------
26        12th month          example:    December
27        11th month          example:    November
28        10th month          example:    October
29        9th month           example:    September
30        8th month           example:    August
31        7th month           example:    July
32        6th month           example:    June
33        5th month           example:    May
34        4th month           example:    April
35        3rd month           example:    March
36        2nd month           example:    February
37        1st month           example:    January

SCREENS
    All

DATA ENTRY
    Dollar or unit amount

LINK ACCOUNT
    Not needed

EXPLANATION
    These methods allow the placement of an exact amount into
    the first month of the Data Entry period, with each month
    thereafter increasing by that original amount. This starts with
    the first month of the period and ends with the selected month.

USE
    Generally, these methods will be used in the following situations:

    A specific balance is forecast to occur, growing each month,
    but ending in a specific month. An example would be a
    rental from a tenant who pays rent annually. The balance
    to be received will increase each month by the same
    amount. Equipment leases often operate in similar fashion.
    These formula methods can act in concert with formula
    methods 56-67. Methods 26-37 would generally be used on
    the balance sheet, while methods 56-67 would generally be
    used on the income statement.

    Instead of having to change the forecast methods assigned
    to a specific account, a new sub-account may be inserted. In
    this way your forecast assumptions will not have to change
    as a result of unusual items.

    Last minute changes do not have to wreak havoc with your
    almost complete forecast. Once again, insert a new sub-
    account. Remember to change your Report combinations if
    needed.

OVERRIDE
    FW will always know the size of the Data Entry period being
    used. These methods may not be used to insert amounts into
    a previous Data Entry period. Therefore, if you try to use
    formula methods 26 to 34 from a quarterly period FW will
    recognize your error at the time you chose the method. You
    will be prompted for another formula method, at which time
    you may either choose another method or press ESC to continue.


NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - Accumulating dollar Amount to be Placed into
                          Each Month Ending with a Selected Month
          -----------------------------------------------------------
26        12th month          example:    December
27        11th month          example:    November
28        10th month          example:    October
29        9th month           example:    September
30        8th month           example:    August
31        7th month           example:    July
32        6th month           example:    June
33        5th month           example:    May
34        4th month           example:    April
35        3rd month           example:    March
36        2nd month           example:    February
37        1st month           example:    January

EXAMPLES
   Data Entry Period:   Month Ending December 1990
    Forecast Results:   $450 in December
          Assumption:   None
              Method:   Select Formula Method 37 for the Month
                        Ending December 1990 and enter $450 in
                        the December Data Entry screen. The
                        program will place the $450 into the
                        December period. Formula Methods 101
                        and 201 will produce similar results.

   Data Entry Period:   Quarter Ending December 1990
    Forecast Results:   Balance Sheet - $450 in Oct, $900 in Nov,
                        $0 in Dec, $0 for the quarter ending
                        December 1990
                        Income Statement - $450 in Oct, $900 in Nov,
                        $0 in Dec, $1350 for the quarter ending
                        December 1990
          Assumption:   None
              Method:   Select Formula Method 36 for the
                        Quarter Ending December 1990 and enter
                        $450 in the December Data Entry screen.
                        The program will record $450 for Oct and
                        $900 ($450+$450) for Nov in the Monthly
                        Calc screen.

   Data Entry Period:   Year Ending December 1990
    Forecast Results:   $ 450-Jan,  $ 900-Feb, $1350-Mar,
                        $1800-Apr,  $2250-May
                        Balance Sheet - $0 for the year ending
                        December 1990
                        Income Statement - $6750 for the year
                        ending December 1990
          Assumption:   None
              Method:   Select Formula Method 33 for the Year
                        Ending December 1990 and enter $450 in
                        the December Data Entry screen. The
                        program will record $450 into Jan,
                        growing by $450 through the May period,
                        in the Monthly Calc screens.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - Accumulating Dollar Amount to be Placed into
                          Each Month, Starting with a Selected Month
          ------------------------------------------------------------
38        Current month       example:    December
39        1st prior month     example:    November
40        2nd prior month     example:    October
41        3rd prior month     example:    September
42        4th prior month     example:    August
43        5th prior month     example:    July
44        6th prior month     example:    June
45        7th prior month     example:    May
46        8th prior month     example:    April
47        9th prior month     example:    March
48        10th prior month    example:    February
49        11th prior month    example:    January

SCREENS
    All

DATA ENTRY
    Dollar or unit amount

LINK ACCOUNT
    Not needed

EXPLANATION
    These methods allow the placement of an exact amount into
    the selected month of the Data Entry period, with each month
    thereafter increasing by that original amount. This starts with
    the selected month of the period and continues through the
    end of the period.

USE
    Generally, these methods will be used in the following
    situations:

    A specific balance is forecast to occur, growing each month,
    but starting in a specific month. An example would be a
    rental from a tenant who pays rent annually. The balance
    to be received will increase each month by the same
    amount. Equipment leases often operate in similar fashion.
    These formula methods can act in concert with formula
    methods 68-79. Methods 38-49 would generally be used on
    the balance sheet, while methods 68-79 would generally be
    used on the income statement.

    Instead of having to change the forecast methods assigned
    to a specific account, a new sub-account may be inserted. In
    this way your forecast assumptions will not have to change
    as a result of unusual items.

    Last minute changes do not have to wreak havoc with your
    almost complete forecast. Once again, insert a new sub-
    account. Remember to change your Report combinations if
    needed.

OVERRIDE
    FW will always know the size of the Data Entry period being
    used. These methods may not be used to insert amounts into
    a previous Data Entry period. Therefore, if you try to use
    formula methods 41 to 49 from a quarterly period FW will
    recognize your error at the time you chose the method. You
    will be prompted for another formula method, at which time
    you may either choose another method or press ESC to continue.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - Accumulating Dollar Amount to be Placed into
                          Each Month, Starting with a Selected Month
          ------------------------------------------------------------
38        Current month       example:    December
39        1st prior month     example:    November
40        2nd prior month     example:    October
41        3rd prior month     example:    September
42        4th prior month     example:    August
43        5th prior month     example:    July
44        6th prior month     example:    June
45        7th prior month     example:    May
46        8th prior month     example:    April
47        9th prior month     example:    March
48        10th prior month    example:    February
49        11th prior month    example:    January

EXAMPLES
   Data Entry Period:   Month Ending December 1990
    Forecast Results:   $450 in December
          Assumption:   None
              Method:   Select Formula Method 38 for the Month
                        Ending December 1990 and enter $450 in
                        the December Data Entry screen. The
                        program will place the $450 into the
                        December period. Formula Methods 101
                        and 201 will produce similar results.

   Data Entry Period:   Quarter Ending December 1990
    Forecast Results:   Balance Sheet - $0 in Oct, $450 in Nov,
                        $900 in Dec, $900 for the quarter ending
                        December 1990
                        Income Statement - $0 in Oct, $450 in Nov,
                        $900 in Dec, $1350 for the quarter
                        ending December 1990
          Assumption:   None
              Method:   Select Formula Method 39 for the
                        Quarter Ending December 1990 and enter
                        $450 in the December Data Entry screen.
                        The program will record $450 for Nov
                        and $900 ($450+$450) for Dec in the
                        Monthly Calc screen.

   Data Entry Period:   Year Ending December 1990
    Forecast Results:   $ 450-Aug,  $ 900-Sep,  $1350-Oct,
                        $1800-Nov,  $2250-Dec
                        Balance Sheet - $2250 for the year ending
                        December 1990
                        Income Statement - $6750 for the year
                        ending December 1990
          Assumption:   None
              Method:   Select Formula Method 42 for the Year
                        Ending December 1990 and enter $450 in
                        the December Data Entry screen. The
                        program will record $450 into Aug,
                        growing by $450 through the Dec period,
                        in the Monthly Calc screens.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - Dollar Amount to be Placed into Each
                          Month, Ending with a Selected Month
          ----------------------------------------------------
56        12th month          example:    December
57        11th month          example:    November
58        10th month          example:    October
59        9th  month          example:    September
60        8th  month          example:    August
61        7th  month          example:    July
62        6th  month          example:    June
63        5th  month          example:    May
64        4th  month          example:    April
65        3rd  month          example:    March
66        2nd  month          example:    February
67        1st  month          example:    January

SCREENS
    All

DATA ENTRY
    Dollar or unit amount

LINK ACCOUNT
    Not needed

EXPLANATION
    These methods allow the placement of an exact amount into each month of
    the Data Entry period, starting with the first month of the period and
    ending with the selected month.

USE
    Generally, these methods will be used in the following situations:

    A specific balance or income/expense amount is forecast to occur, ending
    in a specific month. Instead of having to change the forecast methods
    assigned to a specific account, a new sub-account may be inserted. In
    this way your forecast assumptions will not have to change as a result of
    unusual items.

    Last minute changes do not have to wreak havoc with your almost complete
    forecast. Once again, insert a new sub-account. Remember to change your
    Report combinations if needed.

    You may wish to use one or more sub-accounts in recording the number of
    shares of capital stock. Using these methods will allow you to forecast
    the regular number of shares in the main account, and use sub-accounts
    to record purchases and sales of treasury stock and the exercise of stock
    options.

OVERRIDE
    FW will always know the size of the Data Entry period being used. These
    methods may not be used to insert amounts into a previous Data Entry
    period. Therefore, if you try to use formula methods 56 to 64 from a
    quarterly period FW will recognize your error at the time you choose the
    method. You will be prompted for another formula method, at which time
    you may either choose another method or press ESC to continue.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - Dollar Amount to be Placed into Each
                          Month, Ending with a Selected Month
          ----------------------------------------------------
56        12th month          example:    December
57        11th month          example:    November
58        10th month          example:    October
59        9th  month          example:    September
60        8th  month          example:    August
61        7th  month          example:    July
62        6th  month          example:    June
63        5th  month          example:    May
64        4th  month          example:    April
65        3rd  month          example:    March
66        2nd  month          example:    February
67        1st  month          example:    January


EXAMPLES
   Data Entry Period:   Month Ending December 1989
    Forecast Results:   $450 in December
          Assumption:   None
              Method:   Select Formula Method 67 for the Month Ending
                        December 1989 and enter $450 in the December Data
                        Entry screen. The program will place the $450 into
                        the December period. Formula Methods 101 and 201
                        will produce similar results.

   Data Entry Period:   Quarter Ending December 1989
    Forecast Results:   $450-Oct, $450-Nov
          Assumption:   None
              Method:   Select Formula Method 66 for the Quarter Ending
                        December 1989 and enter $450 in the December Data
                        Entry screen. The program will record $450 into the
                        Oct and Nov periods in the Monthly Calc screen.
                        Although the $450 will continue to show up in the
                        Data Entry screen, no amount will show up in the
                        December 1989 Calc screen.

   Data Entry Period:   Year Ending December 1989
    Forecast Results:   $450 in each month, Jan to May
          Assumption:   None
              Method:   Select Formula Method 63 for the Year Ending
                        December 1989 and enter $450 in the December Data
                        Entry screen. The program will record $450 into the
                        January through May period in the Monthly Calc
                        screens. Although the $450 will continue to show up
                        in the Data Entry screen, no amount will show up in
                        the December 1989 Calc screen.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - Dollar Amount to be Placed into Each
                          Month, Starting with a Selected Month
          -----------------------------------------------------
68        Current month       example:    December
69        1st prior month     example:    November
70        2nd prior month     example:    October
71        3rd prior month     example:    September
72        4th prior month     example:    August
73        5th prior month     example:    July
74        6th prior month     example:    June
75        7th prior month     example:    May
76        8th prior month     example:    April
77        9th prior month     example:    March
78        10th prior month    example:    February
79        11th prior month    example:    January

SCREENS
    All

DATA ENTRY
    Dollar or unit amount

LINK ACCOUNT
    Not needed

EXPLANATION
    These methods allow the placement of an exact amount into each month of
    the Data Entry period, starting with a selected month.

USE
    Generally, these methods will be used in the following situations:

    A specific balance or income/expense amount is forecast to occur,
    starting in a specific month. Instead of having to change the forecast
    methods assigned to a specific account, a new sub-account may be
    inserted. In this way your forecast assumptions will not have to change
    as a result of unusual items.

    Last minute changes do not have to wreak havoc with your almost complete
    forecast. Once again, insert a new sub-account. Remember to change your
    Report combinations if needed.

    You may wish to use one or more sub-accounts in recording the number of
    shares of capital stock. Using these methods will allow you to forecast
    the regular number of shares in the main account, and use sub-accounts to
    record purchases and sales of treasury stock and the exercise of stock
    options.

OVERRIDE
    FW will always know the size of the Data Entry period being used. These
    methods may not be used to insert amounts into a previous Data Entry
    period. Therefore, if you try to use formula methods 71 to 79 from a
    quarterly period, FW will recognize your error at the time you choose the
    method. You will be prompted for another formula method, at which time
    you may either choose another method or press ESC to continue.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - Dollar Amount to be Placed into Each
                          Month Starting with a Selected Month
          ----------------------------------------------------
68        Current month       example:    December
69        1st prior month     example:    November
70        2nd prior month     example:    October
71        3rd prior month     example:    September
72        4th prior month     example:    August
73        5th prior month     example:    July
74        6th prior month     example:    June
75        7th prior month     example:    May
76        8th prior month     example:    April
77        9th prior month     example:    March
78        10th prior month    example:    February
79        11th prior month    example:    January


EXAMPLES
   Data Entry Period:   Month Ending December 1989
    Forecast Results:   $450 in December
          Assumption:   None
              Method:   Select Formula Method 68 for the Month Ending
                        December 1989 and enter $450 in the December Data
                        Entry screen. The program will place the $450 into
                        the December period. Formula Methods 101 and 201
                        will produce similar results.

   Data Entry Period:   Quarter Ending December 1989
    Forecast Results:   $450-Nov, $450-Dec
          Assumption:   None
              Method:   Select Formula Method 69 for the Quarter Ending
                        December 1989 and enter $450 in the December Data
                        Entry screen. The program will record $450 into the
                        Nov and Dec periods in the Monthly Calc screen.

   Data Entry Period:   Year Ending December 1989
    Forecast Results:   $450 in each month, May to Dec
          Assumption:   None
              Method:   Select Formula Method 75 for the Year Ending December
                        1989 and enter $450 in the December Data Entry
                        screen. The program will record $450 into the May
                        through December period in the Monthly Calc screens.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - One Month Dollar Amt; NO Spreading
          --------------------------------------------------
80        Current month       example:    December
81        1st prior month     example:    November
82        2nd prior month     example:    October
83        3rd prior month     example:    September
84        4th prior month     example:    August
85        5th prior month     example:    July
86        6th prior month     example:    June
87        7th prior month     example:    May
88        8th prior month     example:    April
89        9th prior month     example:    March
90        10th prior month    example:    February
91        11th prior month    example:    January

SCREENS
    All

DATA ENTRY
    Dollar or unit amount

LINK ACCOUNT
    Not needed

EXPLANATION
    These methods allow the placement of an exact amount into a specific
    month, without regard to the Data Entry period.

USE
    Generally, these methods will be used in the following situations:

    A specific balance or income/expense amount is forecast to occur in a
    specific month. Instead of having to change the forecast methods assigned
    to a specific account, a new sub-account may be inserted. In this way
    your forecast assumptions will not have to change as a result of unusual
    items.

    Last minute changes do not have to wreak havoc with your almost complete
    forecast. Once again, insert a new sub-account. Remember to change your
    Report combinations if needed.

    You may wish to use one or more sub-accounts in recording the number of
    shares of capital stock. Using these methods will allow you to forecast
    the regular number of shares in the main account, and use sub-accounts to
    record purchases and sales of treasury stock and the exercise of stock
    options.

OVERRIDE
    FW will always know the size of the Data Entry period being used. These
    methods may not be used to insert amounts into a previous Data Entry
    period. Therefore, if you try to use formula methods 83 to 91 from a
    quarterly period, FW will recognize your error at the time you choose a
    method. You will be prompted for another formula method, at which time
    you may either choose another method or press ESC to continue.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

          Nonclassified - One Month Dollar Amt; NO Spreading
          --------------------------------------------------
80        Current month       example:    December
81        1st prior month     example:    November
82        2nd prior month     example:    October
83        3rd prior month     example:    September
84        4th prior month     example:    August
85        5th prior month     example:    July
86        6th prior month     example:    June
87        7th prior month     example:    May
88        8th prior month     example:    April
89        9th prior month     example:    March
90        10th prior month    example:    February
91        11th prior month    example:    January

EXAMPLES
   Data Entry Period:   Month Ending December 1989
    Forecast Results:   $450 in December
          Assumption:   None
              Method:   Select Formula Method 80 for the Month Ending
                        December 1989 and enter $450 in the December Data
                        Entry screen. The program will place the $450 into
                        the December period. Formula Methods 101 and 201
                        will produce similar results.


   Data Entry Period:   Quarter Ending December 1989
    Forecast Results:   $450-November
          Assumption:   None
              Method:   Select Formula Method 81 for the Quarter Ending
                        December 1989 and enter $450 in the December Data
                        Entry screen. The program will move the $450 into the
                        November period in the Monthly Calc screen. Although
                        the $450 will continue to show up in the Data Entry
                        screen, no amount will show up in the December 1989
                        Calc screen.

   Data Entry Period:   Year Ending December 1989
    Forecast Results:   $450-May
          Assumption:   None
              Method:   Select Formula Method 87 for the Year Ending December
                        1989 and enter $450 in the December Data Entry
                        screen. The program will move the $450 into the May
                        period in the Monthly Calc screen. Although the $450
                        will continue to show up in the Data Entry screen, no
                        amount will show up in the December 1989 Calc screen.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

95        Nonclassified - One Month Dollar Amt; NO Spreading


SCREENS
    All

DATA ENTRY
    Dollar or unit amount

LINK ACCOUNT
    Not needed

EXPLANATION
    These methods allow the placement of an exact amount into each month of
    the Data Entry period.

USE
    Generally, these methods will be used in the following situations:

    A specific balance or income/expense amount is forecast to occur each
    month. Instead of having to change the forecast methods assigned to a
    specific account, a new sub-account may be inserted. In this way your
    forecast assumptions will not have to change as a result of unusual
    items.

    Last minute changes do not have to wreak havoc with your almost complete
    forecast. Once again, insert a new sub-account. Remember to change your
    Report combinations if needed.

    You may wish to use one or more sub-accounts in recording the number of
    shares of capital stock. Using these methods will allow you to forecast
    the regular number of shares in the main account, and use sub-accounts to
    record purchases and sales of treasury stock and the exercise of stock
    options.

OVERRIDE
    None




NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

95        Nonclassified - One Month Dollar Amt; NO Spreading


EXAMPLES
   Data Entry Period:   Month Ending December 1989
    Forecast Results:   $450-December
          Assumption:   None
              Method:   Select Formula Method 95 for the Month Ending
                        December 1989 and enter $450 in the December Data
                        Entry screen. The program will place the $450 into
                        the December period. Formula Methods 80, 101 and 201
                        will produce similar results.

   Data Entry Period:   Quarter Ending December 1989
    Forecast Results:   $450-Oct, $450-Nov, $450-Dec
          Assumption:   None
              Method:   Select Formula Method 95 for the Quarter Ending
                        December 1989 and enter $450 in the December
                        Data Entry screen. The program will record $450 into
                        the Oct, Nov, and Dec periods in the Monthly Calc
                        screen.

   Data Entry Period:   Year Ending December 1989
    Forecast Results:   $450 in each month, Jan to Dec
          Assumption:   None
              Method:   Select Formula Method 95 for the Year Ending December
                        1989 and enter $450 in the December Data Entry
                        screen. The program will record $450 into all 12
                        monthly periods in the Monthly Calc screen.



NUMBER    FORMULA METHOD DESCRIBED
------    ------------------------

99        Nonclassified - Allows the user to go directly to the Monthly Calc
                          screen, and enter exact dollar amounts into each
                          monthly column

SCREENS
    All

DATA ENTRY
    Dollar amount

LINK ACCOUNT
    Not needed

EXPLANATION
    Instead of using formula methods to create monthly results,
    this method allows the placement of exact amounts into each
    month in the Monthly Calc screen. This allows users to
    forecast on an anuual or quarterly basis, but override the use
    of formula methods at any time.

USE
    Ordinarily, the "Monthly Calc" screen shows the monthly
    results after recalculation. This screen is for display only.
    Sometimes, the available formula methods are not sufficient.
    The user may be using a quarterly or annual data entry period,
    and have the need to place exact amounts into each monthly
    period. On occasion, users have used a seasonality chart as a
    weighted average chart to force the input of specific amounts.

    If formula method #99 is selected, dashes will appear in the
    data entry cell. The user may now go directly to the "Monthly
    Calc" screen, and enter the amounts into each monthly column.
    The user will only be allowed to enter amounts into cells
    reflective of a data entry cell with a formula method of #99.
    For example, if a data entry period was quarterly, the three
    individual months reflective of that quarter may be entered
    individually in the Monthly Calc screen.

    Ordinarily, FW clears (sets to $0) all monthly calculations each
    time it recalculates a file, prior to recording its results. FW will
    no longer clear monthly cells reflective of data entry periods
    using formula method #99.

    This method/feature allows some of the flexibility of our
    REPORT MODE to be used within our BUDGET MODE.

OVERRIDE
    None
