

                                                               32
                                                  Formula Method:
                                                  Other Variables


NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

141           B/S - Percent of Another Variable
241           I/S - Percent of Another Variable

SCREENS
    All

DATA ENTRY
    Percentage

LINK ACCOUNT
    Will be requested

EXPLANATION
    These methods allow the entry of a percent (positive or negative) of the
    monthly results of another variable. The other variable should be an
    account number lower than 400000. You may not link to a non-data entry
    account (total current assets and gross profit are examples of accounts
    which may not be chosen as the linked account). Methods 141 and 241
    operate exactly alike. A balance sheet number (100000 series) and an
    income statement number (200000 series) have been used for your
    convenience.

USE
    Generally, these methods will be used in the following situations:

         A specific balance or income/expense amount is forecast to change in
         concert with another account. For example, accounts receivable will
         usually change in relation to changes in sales forecast.

         Accounts may be linked to other accounts or sub-accounts. Similarly
         sub-accounts may be linked to other accounts or sub-accounts.

         Accounts may be linked to other accounts which are then linked to
         other accounts, etc. This provides tremendous power. For example,
         many accounts (both balance sheet and income statement) may be
         linked to sales. As sales change all of the other accounts change
         in unison.

         The program is set to handle linking of accounts up to 3 levels
         deep, with each level reviewing the current financial statement
         (B/S, I/S, or C/S) 10 times to resolve simplistic linking of
         accounts.

         The user may increase the number of levels. Pull down the first
         menu listing "Calculate", and select the menu selection to
         change the number of levels. Increasing the number of levels
         can significantly increase the calculation time, if errors are
         present. FW will only use as many levels are needed. If an error
         is present (one account links to a second account which does
         not exist) FW will continue moving through all levels
         attempting to resolve the link. Only increase the number of
         levels if FW reports errors that will be resolved by increasing
         the number of levels.

OVERRIDE
    FW will not check for the existence of the linked account. This provides
    you with flexibility in Data Entry. You need not enter the linked account
    first. However, when you recalculate, should the linked account not exist
    an error message will be briefly displayed. Errors will be accumulated in
    the "ERROR RPRT" in the Calculate pull-down menu. This report will not
    change until the next time you run Calculate. The error report will be
    saved with your file when you store your file to the hard-disk.




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

141           B/S - Percent of Another Variable
241           I/S - Percent of Another Variable

EXAMPLES
   Data Entry Period:   Month Ending December 1990
    Forecast Results:   $450-December
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount $900 for Dec 1990
              Method:   Select Formula Method 141 for the Month Ending
                        December 1990 and linked account number 200.001,
                        and enter 50pct in the December Data Entry screen
                        ($900 * 50pct = $450). The program will place the
                        $450 into the December period.

   Data Entry Period:   Quarter Ending December 1990
    Forecast Results:   $350-Oct, $400-Nov, $450-Dec
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount $700-Oct, $800-Nov,
                        $900-Dec 1990
              Method:   Select Formula Method 141 for the Quarter Ending
                        December 1990 and linked account number 200.001,
                        and enter 50pct in the December Data Entry screen.

   Data Entry Period:   Year Ending December 1990
    Forecast Results:   $ 50-Jan, $100-Feb, $150-Mar,
                        $200-Apr, $250-May, $300-Jun,
                        $350-Jul, $400-Aug, $450-Sep,
                        $500-Oct, $550-Nov, $600-Dec
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount
                        $ 100-Jan, $ 200-Feb, $ 300-Mar,
                        $ 400-Apr, $ 500-May, $ 600-Jun,
                        $ 700-Jul, $ 800-Aug, $ 900-Sep,
                        $1000-Oct, $1100-Nov, $1200-Dec
              Method:   Select Formula Method 141 for the Year Ending
                        December 1990 and linked account number 200.001,
                        and enter 50pct in the December Data Entry screen.




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

142           B/S - Percent of Another Variable's Previous Month
242           I/S - Percent of Another Variable's Previous Month

SCREENS
    All

DATA ENTRY
    Percentage

LINK ACCOUNT
    Will be requested

EXPLANATION
    These methods allow the entry of a percent (positive or negative) of the
    monthly results of another variable's previous month. The other variable
    should be an account number lower than 400000. You may not link to a
    non-data entry account (total current assets and gross profit are
    examples of accounts which may not be chosen as the linked account).
    Methods 142 and 242 operate exactly alike. A balance sheet number
    (100000 series) and an income statement number (200000 series) have
    been used for your convenience.

USE
    Generally, these methods will be used in the following situations:

         A specific balance or income/expense amount is forecast to change in
         concert with another account. For example, accounts receivable may
         change in relation to changes in sales forecast, with a one month
         lag.

         Accounts may be linked to other accounts or sub-accounts. Similarly
         sub-accounts may be linked to other accounts or sub-accounts.

         Accounts may be linked to other accounts which are then linked to
         other accounts, etc. This provides tremendous power. For example,
         many accounts (both balance sheet and income statement) may be
         linked to sales. As sales change all of the other accounts change in
         unison.

         The program is set to handle linking of accounts up to 3 levels
         deep, with each level reviewing the current financial statement
         (B/S, I/S, or C/S) 10 times to resolve simplistic linking of
         accounts.

         The user may increase the number of levels. Pull down the first
         menu listing "Calculate", and select the menu selection to
         change the number of levels. Increasing the number of levels
         can significantly increase the calculation time, if errors are
         present. FW will only use as many levels are needed. If an error
         is present (one account links to a second account which does
         not exist) FW will continue moving through all levels
         attempting to resolve the link. Only increase the number of
         levels if FW reports errors that will be resolved by increasing
         the number of levels.

OVERRIDE
    FW will not check for the existence of the linked account. This provides
    you with flexibility in Data Entry. You need not enter the linked account
    first. However, when you recalculate, should the linked account not exist
    an error message will be briefly displayed. Errors will be accumulated in
    the "ERROR RPRT" in the Calculate pull-down menu. This report will not
    change until the next time you run Calculate. The error report will be
    saved with your file when you store your file to the hard-disk.




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

142           B/S - Percent of Another Variable's Previous Month
242           I/S - Percent of Another Variable's Previous Month

EXAMPLES
   Data Entry Period:   Month Ending December 1990
    Forecast Results:   $450-December
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount $900-Nov
              Method:   Select Formula Method 142 for the Month Ending
                        December 1990 and linked account number 200.001,
                        and enter 50pct in the December Data Entry screen
                        ($900 * 50pct = $450). The program will place the
                        $450 into the December period.

   Data Entry Period:   Quarter Ending December 1990
    Forecast Results:   $350-Oct, $400-Nov, $450-Dec
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount $700-Sep, $800-Oct,
                        $900-Nov 1990
              Method:   Select Formula Method 142 for the Quarter Ending
                        December 1990 and linked account number 200.001,
                        and enter 50pct in the December Data Entry screen.

   Data Entry Period:   Year Ending December 1990
    Forecast Results:   $ 50-Jan, $100-Feb, $150-Mar,
                        $200-Apr, $250-May, $300-Jun,
                        $350-Jul, $400-Aug, $450-Sep,
                        $500-Oct, $550-Nov, $600-Dec
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount
                        $ 100-Dec 1989,
                        $ 200-Jan, $ 300-Feb, $ 400-Mar,
                        $ 500-Apr, $ 600-May, $ 700-Jun,
                        $ 800-Jul, $ 900-Aug, $1000-Sep,
                        $1100-Oct, $1200-Nov 1990
              Method:   Select Formula Method 142 for the Year Ending
                        December 1990 and linked account number 200.001,
                        and enter 50pct in the December Data Entry screen.




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

151           B/S - Percent of a Change in Another Variable
251           I/S - Percent of a Change in Another Variable

SCREENS
    All

DATA ENTRY
    Percentage

LINK ACCOUNT
    Will be requested

EXPLANATION
    These methods allow the entry of a percent (positive or negative) of the
    change in the monthly results of another variable. Instead of using the
    amounts of the other variable as in Methods 141 and 142, this method will
    use the previous amounts for the forecast variable and fluctuate those
    amounts based on a percentage of the change in the other variable. The
    other variable should be an account number lower than 400000. You may not
    link to a non-data entry account (total current assets and gross profit
    are examples of accounts which may not be chosen as the linked account).
    Methods 141 and 241 operate exactly alike. A balance sheet number
    (100000 series) and an income statement number (200000 series) have
    been used for your convenience.

USE
    Generally, these methods will be used in the following situations:

         A specific balance or income/expense amount is forecast to change in
         concert with another account. For example, accounts receivable may
         change in relation to the variance in sales being forecast.

         Accounts may be linked to other accounts or sub-accounts. Similarly
         sub-accounts may be linked to other accounts or sub-accounts.

         Accounts may be linked to other accounts which are then linked to
         other accounts, etc. This provides tremendous power. For example,
         many accounts (both balance sheet and income statement) may be
         linked to sales. As sales change all of the other accounts change in
         unison.

         The program is set to handle linking of accounts up to 3 levels
         deep, with each level reviewing the current financial statement
         (B/S, I/S, or C/S) 10 times to resolve simplistic linking of
         accounts.

         The user may increase the number of levels. Pull down the first
         menu listing "Calculate", and select the menu selection to
         change the number of levels. Increasing the number of levels
         can significantly increase the calculation time, if errors are
         present. FW will only use as many levels are needed. If an error
         is present (one account links to a second account which does
         not exist) FW will continue moving through all levels
         attempting to resolve the link. Only increase the number of
         levels if FW reports errors that will be resolved by increasing
         the number of levels.

OVERRIDE
    FW will not check for the existence of the linked account. This provides
    you with flexibility in Data Entry. You need not enter the linked account
    first. However, when you recalculate, should the linked account not exist
    an error message will be briefly displayed. Errors will be accumulated in
    the "ERROR RPRT" in the Calculate pull-down menu. This report will not
    change until the next time you run Calculate. The error report will be
    saved with your file when you store your file to the hard-disk.




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

151           B/S - Percent of a Change in Another Variable
251           I/S - Percent of a Change in Another Variable

EXAMPLES
   Data Entry Period:   Month Ending December 1990
    Forecast Results:   $450-December
          Assumption:   Forecast variable balance is $300-Nov
                        Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount $450-Nov and
                        $900-Dec 1990
              Method:   Select Formula Method 151 for the Month Ending
                        December 1990 and linked account number 200.001,
                        and enter 50pct in the December Data Entry screen
                        ($300 + $300 * 100pct change in account 200.001
                        * 50pct = $450). The program will place the $450
                        into the December period.

   Data Entry Period:   Quarter Ending December 1990
    Forecast Results:   $325-Oct, $348-Nov, $370-Dec
          Assumption:   Forecast variable balance is $300 in Sep
                        Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount $600-Sep, $700-Oct,
                        $800-Nov and $900-Dec 1990
              Method:   Select Formula Method 151 for the Quarter Ending
                        December 1990 and linked account number 200.001,
                        and enter 50pct in the December Data Entry screen.
   Oct = $325 = $300 + $300 * 16.6667pct change in account 200.001 * 50pct
   Nov = $348 = $325 + $325 * 14.2857pct change in account 200.001 * 50pct
   Dec = $370 = $348 + $348 * 12.5000pct change in account 200.001 * 50pct

   Data Entry Period:   Year Ending December 1990
    Forecast Results:   $ 50-Jan, $100-Feb, $150-Mar,
                        $200-Apr, $250-May, $300-Jun,
                        $350-Jul, $400-Aug, $450-Sep,
                        $500-Oct, $550-Nov, $600-Dec
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount
                        $0-Dec 1989,
                        $ 100-Jan, $ 200-Feb, $ 300-Mar,
                        $ 400-Apr, $ 500-May, $ 600-Jun,
                        $ 700-Jul, $ 800-Aug, $ 900-Sep,
                        $1000-Oct, $1100-Nov, $1200-Dec 1990
              Method:   Select Formula Method 151 for the Year Ending
                        December 1990 and linked account number 200.001,
                        and enter 50pct in the December Data Entry screen.
    Jan = $50  =  $50 + $50  *       0pct change in account 200.001 * 50pct
    Feb = $75  =  $50 + $50  * 100.000pct change in account 200.001 * 50pct
    Mar = $94  =  $75 + $75  * 50.0000pct change in account 200.001 * 50pct
    Apr = $110 =  $94 + $94  * 33.3333pct change in account 200.001 * 50pct
    May = $124 = $110 + $110 * 25.0000pct change in account 200.001 * 50pct
    Jun = $136 = $124 + $124 * 20.0000pct change in account 200.001 * 50pct
    Jul = $147 = $136 + $136 * 16.6667pct change in account 200.001 * 50pct
    Aug = $157 = $147 + $147 * 14.2857pct change in account 200.001 * 50pct
    Sep = $167 = $157 + $157 * 12.5000pct change in account 200.001 * 50pct
    Oct = $176 = $167 + $167 * 11.1111pct change in account 200.001 * 50pct
    Nov = $185 = $176 + $176 * 10.0000pct change in account 200.001 * 50pct
    Dec = $193 = $185 + $185 *  9.0909pct change in account 200.001 * 50pct




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

152           B/S - Percent of a $ Change in Another Variable
252           I/S - Percent of a $ Change in Another Variable

SCREENS
    All

DATA ENTRY
    Percentage

LINK ACCOUNT
    Will be requested

EXPLANATION
    These methods allow the entry of a percent (positive or negative) of
    the change in the monthly results of another variable. Instead of
    using the amounts of the other variable as in Methods 141 and 142,
    this method will use the previous amounts for the forecast variable
    and increase or decrease the previous amount based on a percentage
    of the dollar change in the other variable. The other variable
    should be an account number lower than 400000. You may not link to
    a non-data entry account (total current assets and gross profit are
    examples of accounts which may not be chosen as the linked
    account). Methods 152 and 252 operate exactly alike. A balance
    sheet number (100000 series) and an income statement number
    (200000 series) have been used for your convenience.

USE
    Generally, these methods will be used in the following situations:

         This formula method is generally used to link the monthly
         change in balance sheet accounts (in dollars) to income
         statement accounts).

         Example: Record "bad debt expense" as 100% of the dollar
         increase to "allowance for doubtful accounts."

         Accounts may be linked to other accounts or sub-accounts.
         Similarly sub-accounts may be linked to other accounts or
         sub-accounts.

         Accounts may be linked to other accounts which are then
         linked to other accounts, etc. This provides tremendous power.
         For example, many accounts (both balance sheet and income
         statement) may be linked to sales. As sales change all of the
         other accounts change in unison.

         The program is set to handle linking of accounts up to 3 levels
         deep, with each level reviewing the current financial statement
         (B/S, I/S, or C/S) 10 times to resolve simplistic linking of
         accounts.

         The user may increase the number of levels. Pull down the first
         menu listing "Calculate", and select the menu selection to
         change the number of levels. Increasing the number of levels
         can significantly increase the calculation time, if errors are
         present. FW will only use as many levels are needed. If an error
         is present (one account links to a second account which does
         not exist) FW will continue moving through all levels
         attempting to resolve the link. Only increase the number of
         levels if FW reports errors that will be resolved by increasing
         the number of levels.

OVERRIDE
    FW will not check for the existence of the linked account. This
    provides you with flexibility in Data Entry. You need not enter the
    linked account first. However, when you recalculate, should the
    linked account not exist an error message will be briefly displayed.
    Errors will be accumulated in the "ERROR RPRT" in the Calculate
    pull-down menu. This report will not change until the next time
    you run Calculate. The error report will be saved with your file
    when you store your file to the hard-disk.




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

152           B/S - Percent of a $ Change in Another Variable
252           I/S - Percent of a $ Change in Another Variable

EXAMPLES
   Data Entry Period:   Month Ending December 1990
    Forecast Results:   $250-December
          Assumption:   Account #106001 "Allowance for Doubtful
                        Accounts" has a (Monthly Calc) monthly amount
                        of $750 in Nov and $1000 in Dec.
                        Forecast account #232001 "Bad Debt Expense"
              Method:   Select Formula Method 252 for the Month
                        Ending December 1990 (for account #232001)
                        and linked account #106001, and enter 100% in
                        the December Data Entry screen. 100% *
                        ($1000-$750) or $250 will be placed into the
                        Dec. period.

   Data Entry Period:   Quarter Ending December 1990
    Forecast Results:   $250-Oct, $400-Nov, $500-Dec
          Assumption:   Account #106001 "Allowance for Doubtful
                        Accounts" has a (Monthly Calc) monthly amount of
                        $ 750-Sep, $1000-Oct, $1400-Nov, $1900-Dec
                        Forecast account #232001 "Bad Debt Expense"
              Method:   Select Formula Method 252 for the Quarter
                        Ending December 1990 (for account #232001)
                        and linked account #106001, and enter 100% in
                        the December Data Entry screen.
   Oct = $250 = ($1000 for Oct - $ 750 for Sep)
   Nov = $400 = ($1400 for Nov - $1000 for Oct)
   Dec = $500 = ($1000 for Dec - $ 750 for Nov)


   Data Entry Period:   Year Ending December 1990
    Forecast Results:   $ 50-Jan, $100-Feb, $150-Mar,
                        $200-Apr, $250-May, $300-Jun,
                        $350-Jul, $400-Aug, $450-Sep,
                        $500-Oct, $550-Nov, $600-Dec
          Assumption:   Assumption:Account #106001 "Allowance for Doubtful
                        Accounts" has a (Monthly Calc) monthly amount of
                        $ 500-Dec 1989
                        $ 550-Jan, $ 650-Feb, $ 800-Mar,
                        $1000-Apr, $1250-May, $1550-Jun,
                        $1900-Jul, $2300-Aug, $2750-Sep,
                        $3250-Oct, $3800-Nov, $4400-Dec 1990
                        Forecast account #232001 Bad Debt Expense
              Method:   Select Formula Method 252 for the Year Ending
                        December 1990 (for account #232001) and linked
                        account #106001, and enter 100pct in the
                        December Data Entry screen.
    Jan = $ 50 = ($ 550 for Jan - $ 500 for Dec)
    Feb = $100 = ($ 650 for Feb - $ 550 for Jan)
    Mar = $150 = ($ 800 for Mar - $ 650 for Feb)
    Apr = $200 = ($1000 for Apr - $ 800 for Mar)
    May = $250 = ($1250 for May - $1000 for Apr)
    Jun = $300 = ($1550 for Jun - $1250 for May)
    Jul = $350 = ($1900 for Jul - $1550 for Jun)
    Aug = $400 = ($2300 for Aug - $1900 for Jul)
    Sep = $450 = ($2750 for Sep - $2300 for Aug)
    Oct = $500 = ($3250 for Oct - $2750 for Sep)
    Nov = $550 = ($3800 for Nov - $3250 for Oct)
    Dec = $600 = ($4400 for Dec - $3800 for Nov)




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

162           B/S - State Receivables as Average Days Outstanding

SCREENS
    Balance Sheet

DATA ENTRY
    Days

LINK ACCOUNT
    Will be requested

EXPLANATION
    This method allows the entry of the days outstanding based on the results
    of another variable. The other variable should be an Income Statement
    account number. You may not link to a non-data entry account (gross
    profit and net income are examples of accounts which may not be chosen as
    the linked account). The number of days may not exceed 720 (2 years). FW
    will use the most current monthly calculations, or portion of a month,
    from the linked account in order to arrive at the receivable balance. All
    months are assumed to be 30 days. Fractional days are acceptable.

USE
    Generally, these methods will be used in the following situations:

         A specific balance or income/expense amount is forecast to change in
         concert with another account. For example, accounts receivable will
         usually change in relation to changes in sales forecast.

         Accounts may be linked to other accounts or sub-accounts. Similarly
         sub-accounts may be linked to other accounts or sub-accounts.

         Accounts may be linked to other accounts which are then linked to
         other accounts, etc. This provides tremendous power. For example,
         many accounts (both balance sheet and income statement) may be
         linked to sales. As sales change all of the other accounts change in
         unison.

         The program is set to handle linking of accounts up to 3 levels
         deep, with each level reviewing the current financial statement
         (B/S, I/S, or C/S) 10 times to resolve simplistic linking of
         accounts.

         The user may increase the number of levels. Pull down the first
         menu listing "Calculate", and select the menu selection to
         change the number of levels. Increasing the number of levels
         can significantly increase the calculation time, if errors are
         present. FW will only use as many levels are needed. If an error
         is present (one account links to a second account which does
         not exist) FW will continue moving through all levels
         attempting to resolve the link. Only increase the number of
         levels if FW reports errors that will be resolved by increasing
         the number of levels.

OVERRIDE
    FW will not check for the existence of the linked account. This provides
    you with flexibility in Data Entry. You need not enter the linked account
    first. However, when you recalculate, should the linked account not exist
    an error message will be briefly displayed. Errors will be accumulated in
    the "ERROR RPRT" in the Calculate pull-down menu. This report will not
    change until the next time you run Calculate. The error report will be
    saved with your file when you store your file to the hard-disk.




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

162           B/S - State Receivables as Average Days Outstanding

EXAMPLES
   Data Entry Period:   Month Ending December 1990
    Forecast Results:   $1300 in December
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount $700-Nov 1990 and
                        $900-Dec 1990
              Method:   Select Formula Method 162 for the Month Ending
                        December 1990 and linked account number 200.001,
                        and enter 50 days in the December Data Entry screen
                        ($700 * first 30 days/30 days in month = $700
                        + $900 * remaining 20 days/30 days in month = $600
                        for a total of $1300). The program will place the
                        $1300 into the December period.

   Data Entry Period:   Quarter Ending December 1990
    Forecast Results:   $867-Oct, $1100-Nov, $1367-Dec
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount $400-Sep, $600-Oct,
                        $700-Nov, $900-Dec 1990
              Method:   Select Formula Method 162 for the Quarter Ending
                        December 1990 and linked account number 200.001, and
                        enter 50 days in the December Data Entry screen.
   Oct = $ 867= $ 866.67= ($400 * 20/30) + ($600 * 30/30)
   Nov = $1100= $1100.00= ($600 * 20/30) + ($700 * 30/30)
   Dec = $1367= $1366.67= ($700 * 20/30) + ($900 * 30/30)

   Data Entry Period:   Year Ending December 1990
    Forecast Results:   $ 50-Jan, $100-Feb, $150-Mar,
                        $200-Apr, $250-May, $300-Jun,
                        $350-Jul, $400-Aug, $450-Sep,
                        $500-Oct, $550-Nov, $600-Dec
          Assumption:   Account number 200.001 "Sales-special" has a
                        (Monthly Calc) monthly amount
                        $300-Dec,
                        $100-Jan, $200-Feb, $600-Mar,
                        $400-Apr, $500-May, $300-Jun,
                        $700-Jul, $800-Aug, $400-Sep,
                        $600-Oct, $700-Nov, $900-Dec 1990
              Method:   Select Formula Method 162 for the Year Ending
                        December 1990 and linked account number 200.001,
                        and enter 50 days in the December Data Entry screen.
   Jan = $ 300= $ 300.00= ($300 * 20/30) + ($100 * 30/30)
   Feb = $ 267= $ 266.67= ($100 * 20/30) + ($200 * 30/30)
   Mar = $ 733= $ 733.33= ($200 * 20/30) + ($600 * 30/30)
   Apr = $ 800= $ 800.00= ($600 * 20/30) + ($400 * 30/30)
   May = $ 767= $ 766.67= ($400 * 20/30) + ($500 * 30/30)
   Jun = $ 633= $ 633.33= ($500 * 20/30) + ($300 * 30/30)
   Jul = $ 900= $ 900.00= ($300 * 20/30) + ($700 * 30/30)
   Aug = $1267= $1266.67= ($700 * 20/30) + ($800 * 30/30)
   Sep = $ 933= $ 933.33= ($800 * 20/30) + ($400 * 30/30)
   Oct = $ 867= $ 866.67= ($400 * 20/30) + ($600 * 30/30)
   Nov = $1100= $1100.00= ($600 * 20/30) + ($700 * 30/30)
   Dec = $1367= $1366.67= ($700 * 20/30) + ($900 * 30/30)




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

163           B/S - State Payables as Average Days Outstanding

SCREENS
    Balance Sheet

DATA ENTRY
    Days

LINK ACCOUNT
    Will be requested

EXPLANATION
    This method allows the entry of the days outstanding based on the results
    of another variable. The other variable should be an Income Statement
    account number. You may not link to a non-data entry account (gross
    profit and net income are examples of accounts which may not be chosen as
    the linked account). The number of days may not exceed 720 (2 years). FW
    will use the most current monthly calculations, or portion of a month,
    from the linked account in order to arrive at the payable balance. All
    months are assumed to be 30 days. Fractional days are acceptable.

USE
    Generally, these methods will be used in the following situations:

         A specific balance or income/expense amount is forecast to change in
         concert with another account. For example, accounts payable will
         usually change in relation to changes in cost of goods sold forecast.

         Accounts may be linked to other accounts or sub-accounts. Similarly
         sub-accounts may be linked to other accounts or sub-accounts.

         Accounts may be linked to other accounts which are then linked to
         other accounts, etc. This provides tremendous power. For example,
         many accounts (both balance sheet and income statement) may be
         linked to sales. As sales change all of the other accounts change in
         unison.

         The program is set to handle linking of accounts up to 3 levels
         deep, with each level reviewing the current financial statement
         (B/S, I/S, or C/S) 10 times to resolve simplistic linking of
         accounts.

         The user may increase the number of levels. Pull down the first
         menu listing "Calculate", and select the menu selection to
         change the number of levels. Increasing the number of levels
         can significantly increase the calculation time, if errors are
         present. FW will only use as many levels are needed. If an error
         is present (one account links to a second account which does
         not exist) FW will continue moving through all levels
         attempting to resolve the link. Only increase the number of
         levels if FW reports errors that will be resolved by increasing
         the number of levels.


         Generally, the linked account will be either cost of goods sold or
         sales. Remember, the COGS amount represents the cost of items
         sold in that period, NOT the amount of cash purchases made to
         stock-up on inventory, resulting in higher payables! Create a sub-
         account to accounts payable and estimate your stock-up, prior to
         date of forecasted sale, as a separate amount.

         Periods following those with very high sales will still have high
         payables (payables often are not paid until months later). Either
         increase the days in payables, or compensate through a sub-account.

OVERRIDE
    FW will not check for the existence of the linked account. This provides
    you with flexibility in Data Entry. You need not enter the linked account
    first. However, when you recalculate, should the linked account not exist
    an error message will be briefly displayed. Errors will be accumulated in
    the "ERROR RPRT" in the Calculate pull-down menu. This report will not
    change until the next time you run Calculate. The error report will be
    saved with your file when you store your file to the hard-disk.




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

163           B/S - State Payables as Average Days Outstanding

EXAMPLES
   Data Entry Period:   Month Ending December 1990
    Forecast Results:   $1300-December
          Assumption:   Account number 210.001 "COGS-special" has a
                        (Monthly Calc) monthly amount $700-Nov 1990,
                        $900-Dec 1990
              Method:   Select Formula Method 163 for the Month Ending
                        December 1990 and linked account number 210.001,
                        and enter 50 days in the December Data Entry screen
                        ($700 * first 30 days/30 days in month = $700
                        + $900 * remaining 20 days/30 days in month = $600
                        for a total of $1300). The program will place the
                        $1300 into the December period.

   Data Entry Period:   Quarter Ending December 1990
    Forecast Results:   $867-Oct, $1100-Nov, $1367-Dec
          Assumption:   Account number 210.001 "COGS-special" has a
                        (Monthly Calc) monthly amount
                        $400-Sep, $600-Oct, $700-Nov, $900-Dec 1990
              Method:   Select Formula Method 163 for the Quarter Ending
                        December 1990 and linked account number 200.001,
                        and enter 50 days in the December Data Entry screen.
   Oct = $ 867= $ 866.67= ($400 * 20/30) + ($600 * 30/30)
   Nov = $1100= $1100.00= ($600 * 20/30) + ($700 * 30/30)
   Dec = $1367= $1366.67= ($700 * 20/30) + ($900 * 30/30)

   Data Entry Period:   Year Ending December 1990
    Forecast Results:   $ 50-Jan, $100-Feb, $150-Mar,
                        $200-Apr, $250-May, $300-Jun,
                        $350-Jul, $400-Aug, $450-Sep,
                        $500-Oct, $550-Nov, $600-Dec
          Assumption:   Account number 210.001 "COGS-special" has a
                        (Monthly Calc) monthly amount
                        $300-Dec 1989,
                        $100-Jan, $200-Feb, $600-Mar,
                        $400-Apr, $500-May, $300-Jun,
                        $700-Jul, $800-Aug, $400-Sep,
                        $600-Oct, $700-Nov, $900-Dec 1990
              Method:   Select Formula Method 163 for the Year Ending
                        December 1990 and linked account number 200.001,
                        and enter 50 days in the December Data Entry screen.
   Jan = $ 300= $ 300.00= ($300 * 20/30) + ($100 * 30/30)
   Feb = $ 267= $ 266.67= ($100 * 20/30) + ($200 * 30/30)
   Mar = $ 733= $ 733.33= ($200 * 20/30) + ($600 * 30/30)
   Apr = $ 800= $ 800.00= ($600 * 20/30) + ($400 * 30/30)
   May = $ 767= $ 766.67= ($400 * 20/30) + ($500 * 30/30)
   Jun = $ 633= $ 633.33= ($500 * 20/30) + ($300 * 30/30)
   Jul = $ 900= $ 900.00= ($300 * 20/30) + ($700 * 30/30)
   Aug = $1267= $1266.67= ($700 * 20/30) + ($800 * 30/30)
   Sep = $ 933= $ 933.33= ($800 * 20/30) + ($400 * 30/30)
   Oct = $ 867= $ 866.67= ($400 * 20/30) + ($600 * 30/30)
   Nov = $1100= $1100.00= ($600 * 20/30) + ($700 * 30/30)
   Dec = $1367= $1366.67= ($700 * 20/30) + ($900 * 30/30)




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

164           B/S - State Inventory Average Days Outstanding

SCREENS
    Balance Sheet

DATA ENTRY
    Days

LINK ACCOUNT
    Will be requested

EXPLANATION
    This method allows the entry of the days outstanding based on the results
    of another variable. The other variable should be an Income Statement
    account number. You may not link to a non-data entry account (gross
    profit and net income are examples of accounts which may not be chosen as
    the linked account). The number of days may not exceed 720 (2 years). FW
    will use the most current monthly calculations, or portion of a month,
    from the linked account in order to arrive at the inventory balance. All
    months are assumed to be 30 days. Fractional days are acceptable.

USE
    Generally, these methods will be used in the following situations:

         A specific balance or income/expense amount is forecast to change in
         concert with another account. For example, inventory will usually
         change in relation to changes in cost of goods sold forecast.

         Accounts may be linked to other accounts or sub-accounts. Similarly
         sub-accounts may be linked to other accounts or sub-accounts.

         Accounts may be linked to other accounts which are then linked to
         other accounts, etc. This provides tremendous power. For example,
         many accounts (both balance sheet and income statement) may be
         linked to sales. As sales change all of the other accounts change in
         unison.

         The program is set to handle linking of accounts up to 3 levels
         deep, with each level reviewing the current financial statement
         (B/S, I/S, or C/S) 10 times to resolve simplistic linking of
         accounts.

         The user may increase the number of levels. Pull down the first
         menu listing "Calculate", and select the menu selection to
         change the number of levels. Increasing the number of levels
         can significantly increase the calculation time, if errors are
         present. FW will only use as many levels are needed. If an error
         is present (one account links to a second account which does
         not exist) FW will continue moving through all levels
         attempting to resolve the link. Only increase the number of
         levels if FW reports errors that will be resolved by increasing
         the number of levels.

         Generally, the linked account will be either cost of goods sold or
         sales. Remember, the COGS amount represents the cost of the item
         sold in that period, NOT the amount of cash purchases made to
         stock-up on inventory! Create a sub-account to inventory and
         estimate your stock-up, prior to date of forecasted sale, as a
         separate amount. Slow-moving inventory should also be forecast under
         a separate sub-account.

         Periods with very high sales will drastically reduce your inventory
         levels (and increase your accounts receivable). Use the same
         stock-up account and enter a negative amount to compensate for very
         high sales.

OVERRIDE
    FW will not check for the existence of the linked account. This provides
    you with flexibility in Data Entry. You need not enter the linked account
    first. However, when you recalculate, should the linked account not exist
    an error message will be briefly displayed. Errors will be accumulated in
    the "ERROR RPRT" in the Calculate pull-down menu. This report will not
    change until the next time you run Calculate. The error report will be
    saved with your file when you store your file to the hard-disk.




NUMBER        FORMULA METHOD DESCRIBED
------        ------------------------

164           B/S - State Inventory as Average Days Outstanding

EXAMPLES
   Data Entry Period:   Month Ending December 1990
    Forecast Results:   $1300-December
          Assumption:   Account number 210.001 "COGS-special" has a
                        (Monthly Calc) monthly amount $700-Nov,
                        $900-Dec 1990
              Method:   Select Formula Method 163 for the Month Ending
                        December 1990 and linked account number 210.001,
                        and enter 50 days in the December Data Entry screen
                        ($700 * first 30 days/30 days in month = $700
                        + $900 * remaining 20 days/30 days in month = $600
                        for a total of $1300). The program will place the
                        $1300 into the December period.

   Data Entry Period:   Quarter Ending December 1990
    Forecast Results:   $867-Oct, $1100-Nov, $1367-Dec
          Assumption:   Account number 210.001 "COGS-special" has a
                        (Monthly Calc) monthly amount $400-Sep, $600-Oct,
                        $700-Nov, $900-Dec 1990
              Method:   Select Formula Method 163 for the Quarter Ending
                        December 1990 and linked account number 200.001, and
                        enter 50 days in the December Data Entry screen.
   Oct = $ 867= $ 866.67= ($400 * 20/30) + ($600 * 30/30)
   Nov = $1100= $1100.00= ($600 * 20/30) + ($700 * 30/30)
   Dec = $1367= $1366.67= ($700 * 20/30) + ($900 * 30/30)

   Data Entry Period:   Year Ending December 1990
    Forecast Results:   $ 50-Jan, $100-Feb, $150-Mar,
                        $200-Apr, $250-May, $300-Jun,
                        $350-Jul, $400-Aug, $450-Sep,
                        $500-Oct, $550-Nov, $600-Dec
          Assumption:   Account number 210.001 "COGS-special" has a
                        (Monthly Calc) monthly amount
                        $300-Dec 1989,
                        $100-Jan, $200-Feb, $600-Mar,
                        $400-Apr, $500-May, $300-Jun,
                        $700-Jul, $800-Aug, $400-Sep,
                        $600-Oct, $700-Nov, $900-Dec
              Method:   Select Formula Method 163 for the Year Ending
                        December 1990 and linked account number 200.001,
                        and enter 50 days in the December Data Entry screen.
   Jan = $ 300= $ 300.00= ($300 * 20/30) + ($100 * 30/30)
   Feb = $ 267= $ 266.67= ($100 * 20/30) + ($200 * 30/30)
   Mar = $ 733= $ 733.33= ($200 * 20/30) + ($600 * 30/30)
   Apr = $ 800= $ 800.00= ($600 * 20/30) + ($400 * 30/30)
   May = $ 767= $ 766.67= ($400 * 20/30) + ($500 * 30/30)
   Jun = $ 633= $ 633.33= ($500 * 20/30) + ($300 * 30/30)
   Jul = $ 900= $ 900.00= ($300 * 20/30) + ($700 * 30/30)
   Aug = $1267= $1266.67= ($700 * 20/30) + ($800 * 30/30)
   Sep = $ 933= $ 933.33= ($800 * 20/30) + ($400 * 30/30)
   Oct = $ 867= $ 866.67= ($400 * 20/30) + ($600 * 30/30)
   Nov = $1100= $1100.00= ($600 * 20/30) + ($700 * 30/30)
   Dec = $1367= $1366.67= ($700 * 20/30) + ($900 * 30/30)




NUMBER         FORMULA METHOD DESCRIBED
------         ------------------------

260            I/S - Income Tax
                     Specify Dollar Amount

SCREENS
    Income Statement

DATA ENTRY
    Dollar amount

LINK ACCOUNT
    Not needed

EXPLANATION
    This method allows the entry of a dollar amount. The amount will be
    divided on a weighted taxable income basis. Taxable income is determined
    by taking income before tax and adding amortization of goodwill entered
    in the income statement or separately identified in the cash statement.

USE
    You must use either this method or method 261 in order to calculate
    Income Tax Expense - #282000. Account #282000 may not have sub-accounts.

    Use this method to forecast your own estimate of tax expense.

    Account #283000 may be used to forecast Income Tax not based on taxable
    income. This account may have sub-accounts.

    Account #283000 may also be used in concert with account #282000 to
    provide for specific tax charges or credits beyond that calculated as a
    percentage of taxable income.

OVERRIDE
    None




NUMBER         FORMULA METHOD DESCRIBED
------         ------------------------

261            I/S - Income Tax
                     Percent of Inc Before Taxes
                     +  Non-tax deductible Amounts

SCREENS
    Income Statement

DATA ENTRY
    Percentage

LINK ACCOUNT
    Not needed

EXPLANATION
    This method allows the entry of a percent of taxable income or loss on a
    monthly basis. Taxable income is determined by taking income before tax
    and adding amortization of goodwill entered in the income statement or
    separately identified in the cash statement.

USE
    You must use either this method or method 260 in order to calculate
    Income Tax Expense - #282000. Account #282000 may not have sub_accounts.

    Use this method to forecast tax expense as a percent of taxable income.

    Account #283000 may be used to forecast Income Tax not based on taxable
    income. This account may have sub-accounts.

    Account #283000 may also be used in concert with account #282000 to
    provide for specific tax charges or credits beyond that calculated as a
    percentage of taxable income.

OVERRIDE
    None



